#
# Install Package for MVS3000/3000A (V1.23)
#

TITLE MVS3000-FPGA [V1.23] (for full install)
VERSION V1.23
TARGET SWR

# START

# (1) XPT FPGA (OUT)
put ../clf/xpt34f01.clf /PROC/PGM/6A_CA/8/xpt34f01.clf

# (2) MY FPGA (HD)
put ../clf/my119f01.clf /PROC/PGM/6A_MY/7/my119f01.clf

# (3) XPT FPGA (MV)
put ../clf/xpt34f02.clf /PROC/PGM/6A_CA/8/xpt34f02.clf

# (4) MY FPGA (SD)
put ../clf/my119f02.clf /PROC/PGM/6A_MY/7/my119f02.clf

# (5) MIX FPGA 
put ../clf/mix55f01.clf /PROC/PGM/6A_CA/8/mix55f01.clf
put ../clf/mix55f02.clf /PROC/PGM/6A_CA/8/mix55f02.clf
put ../clf/mix55f03.clf /PROC/PGM/6A_CA/8/mix55f03.clf

# (6) FC FPGA 
put ../clf/fc114f01.clf /PROC/PGM/6A_CA/8/fc114f01.clf
put ../clf/fc114f02.clf /PROC/PGM/6A_CA/8/fc114f02.clf
put ../clf/fc114f03.clf /PROC/PGM/6A_CA/8/fc114f03.clf

# (7) DVP FPGA 
put ../clf/dvp55f01.clf /PROC/PGM/6A_CA/8/dvp55f01.clf
put ../clf/dvp55f02.clf /PROC/PGM/6A_CA/8/dvp55f02.clf
put ../clf/dvp55f03.clf /PROC/PGM/6A_CA/8/dvp55f03.clf
put ../clf/dvp55f04.clf /PROC/PGM/6A_CA/8/dvp55f04.clf
put ../clf/dvp55f05.clf /PROC/PGM/6A_CA/8/dvp55f05.clf


# bye
#
# END
